Source: haskell-argon2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libargon2-dev,
 libghc-text-short-dev (>= 0.1.2),
 libghc-text-short-dev (<< 0.2),
 libghc-text-short-prof,
Build-Depends-Indep: ghc-doc,
 libghc-text-short-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/ocharles/argon2.git
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-argon2
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-argon2]
X-Description: Haskell bindings to the Argon2 password-hashing function
 This library provides Haskell bindings to libargon2, the reference
 implementation of the Argon2 password-hashing function.
 .
 See the libargon2-dev package for more information on Argon2.

Package: libghc-argon2-dev
Architecture: any
Depends:
 libargon2-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-argon2-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-argon2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
